@font-face {
  font-family: 'icomoon';
  src: url('/assets/fonts/icomoon.eot?uuoo61');
  src: url('/assets/fonts/icomoon.eot?uuoo61#iefix') format('embedded-opentype'), url('/assets/fonts/icomoon.ttf?uuoo61') format('truetype'), url('/assets/fonts/icomoon.woff?uuoo61') format('woff'), url('/assets/fonts/icomoon.svg?uuoo61#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-right:before {
  content: "\e900";
}
.icon-linkedin:before {
  content: "\e901";
}
.icon-instagram:before {
  content: "\e902";
}
.icon-facebook-f:before {
  content: "\e903";
}
.icon-play-solid:before {
  content: "\e904";
}
.icon-map-marker-alt:before {
  content: "\e905";
}
.icon-chevron-right:before {
  content: "\e906";
}
.icon-chevron-left:before {
  content: "\e907";
}
.icon-arrow-left:before {
  content: "\e908";
}
.icon-times-circle:before {
  content: "\e909";
}
.icon-search-solid:before {
  content: "\e90a";
}
.icon-arrow-down:before {
  content: "\e90b";
}
.icon-arrow-up:before {
  content: "\e90c";
}
.icon-login:before {
  content: "\e90d";
}
.icon-logout:before {
  content: "\e90e";
}
.icon-home:before {
  content: "\e90f";
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm21lVF9eL.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLucHtF.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmr19VF9eL.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmy15VF9eL.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDz8Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJfedw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDD4Z1xlEA.ttf) format('truetype');
}
* {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  box-sizing: border-box;
  border-collapse: inherit;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-rendering: optimizeSpeed;
  text-rendering: optimizeSpeed;
}
a {
  text-decoration: none;
}
input[type="date"]::-webkit-clear-button,
input[type="date"]::-webkit-calendar-picker-indicator,
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button {
  display: none;
  -webkit-appearance: none;
}
input,
textarea {
  border-radius: 0 !important;
  -webkit-appearance: none !important;
}
input[type="number"]::-webkit-inner-spin-button,
textarea[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"]::-webkit-outer-spin-button,
textarea[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
img.lazy {
  visibility: hidden;
  opacity: 0;
}
.lazyBackground.lazy {
  background-image: none !important;
}
html,
body {
  text-rendering: optimizeLegibility;
  text-rendering: geometricPrecision;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  height: 100vh;
  width: 100vw;
  font-size: 14px;
  color: #3a3a3a;
  min-height: -webkit-fill-available;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 0.3s 0s ease-out;
  -moz-transition: opacity 0.3s 0s ease-out;
  -o-transition: opacity 0.3s 0s ease-out;
  transition: opacity 0.3s 0s ease-out;
}
html.fadeOut,
body.fadeOut {
  opacity: 0;
}
html p,
body p {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.4px;
}
html .content,
body .content {
  height: 100%;
  width: 100%;
  position: relative;
}
.bigTitle {
  font-size: 100px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 80px;
  font-weight: 700;
}
.bigSubTitle {
  font-size: 35px;
  letter-spacing: 0.8px;
  line-height: 35px;
  font-weight: 400;
}
.normalTitle {
  font-size: 24px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  line-height: 20px;
  font-weight: 700;
}
.subTitle {
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 20px;
  font-weight: 500;
  text-transform: uppercase;
}
.button {
  background: #5a810a;
  font-size: 16px;
  border: 2px solid #5a810a;
  line-height: 56px;
  border-radius: 60px;
  letter-spacing: 0.4px;
  padding: 0 40px;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #6f9d10;
  border-color: #6f9d10;
}
.button.white {
  background: #ffffff;
  border-color: #ffffff;
  color: #3a3a3a;
}
.button.white:hover {
  border-color: #ffffff;
  background: transparent;
  color: #ffffff;
}
.button.black {
  background: transparent;
  color: #3a3a3a;
  border-color: #3a3a3a;
}
.button.black:hover {
  background: #3a3a3a;
  color: #ffffff;
}
.button.outline {
  border-color: #ffffff;
  background: transparent;
}
.button.outline:hover {
  border-color: #ffffff;
  background: #ffffff;
  color: #3a3a3a;
}
.button .iconRight {
  margin-left: 10px;
}
.button .iconLeft {
  margin-right: 10px;
}
.label {
  display: inline-block;
  background: #5a810a;
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
  padding: 2px 15px;
  border-radius: 20px;
}
.swipeButton {
  border: 2px solid #ffffff;
  width: 100%;
  height: 60px;
  border-radius: 60px;
  position: relative;
}
.swipeButton .swipeWrapper {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  padding: 5px;
}
.swipeButton .swipeWrapper .swipeInnerWrapper {
  position: relative;
  width: 100%;
  height: 100%;
}
.swipeButton .swipeWrapper .swipeInnerWrapper .swipeBackground {
  height: 10px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: calc(100% - 40px);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow: hidden;
  text-align: center;
}
.swipeButton .swipeWrapper .swipeInnerWrapper .swipeBackground svg {
  height: 10px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 345px;
  display: block;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.swipeButton .swipeWrapper .swipeInnerWrapper .swipeBackground svg path {
  stroke: #ffffff;
}
.swipeButton .swipeWrapper .swipeInnerWrapper .swiperIcon {
  height: 46px;
  left: 0;
  position: absolute;
  top: 0;
  width: 46px;
  background: #ffffff;
  border-radius: 50%;
  cursor: pointer;
  left: calc(50% - 23px);
}
.swipeButton .swipeWrapper .swipeInnerWrapper .swiperIcon svg {
  height: 36px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 36px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.contentScroller .simplebar-track {
  background: rgba(0, 0, 0, 0.05);
  width: 4px;
}
.contentScroller .simplebar-track .simplebar-scrollbar {
  background: #bfbfbf;
  width: 4px;
  right: 0;
}
.touchIndicator {
  display: none;
  height: 100px;
  left: 0;
  position: fixed;
  top: 0;
  width: 100px;
  z-index: 100;
  background: #000000;
  border-radius: 50%;
  pointer-events: none;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: opacity 0.3s 0s, transform 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, transform 0.3s 0s;
  -ms-transition: opacity 0.3s 0s, transform 0.3s 0s;
  -o-transition: opacity 0.3s 0s, transform 0.3s 0s;
  transition: opacity 0.3s 0s, transform 0.3s 0s;
}
.touchIndicator.active {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 0.2;
}
.activeResponsiveContent {
  display: none;
}
@media all and (max-width: 1200px) {
  .button {
    line-height: 46px;
    padding: 0 20px;
    font-size: 14px;
  }
  .swipeButton {
    height: 50px;
  }
  .swipeButton .swipeWrapper {
    padding: 3px;
  }
  .swipeButton .swipeWrapper .swipeInnerWrapper .swiperIcon {
    height: 40px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
    left: calc(50% - 20px);
  }
  html,
  body {
    font-size: 12px;
  }
}
@media all and (max-width: 1023px), all and (max-height: 680px) {
  .responsiveContent,
  header .right {
    display: none;
  }
  .activeResponsiveContent {
    height: auto;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: 600;
    color: #ffffff;
    padding: 0 100px;
    display: block;
    margin-top: 25px;
  }
}
@media all and (max-width: 700px) {
  header .innerHeader .applicationLogo {
    display: none;
  }
}
